FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000892FL54. Element, Byte, Record or other APIpublic2017-10-26 12:042018-05-29 11:44
ReporterFalk Reichbott 
Assigned ToFalk Reichbott 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.1.15 
Target Version5.1.18Fixed in Version5.1.17 
Summary0000892: Add support for ASA and machine control character to format.record() on byte interface
DescriptionCurrently there is no possibility to add ASA or MCC but this is required to use the FLUC-Subsystem for such files with IEBGENER aso.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001157)
Falk Reichbott (administrator)
2018-05-29 11:44

FIX and ASA and MCC preparation over format.record() at read is available since 5.1.17-20431

- Issue History
Date Modified Username Field Change
2017-10-26 12:04 Falk Reichbott New Issue
2017-10-26 12:04 Falk Reichbott Status new => assigned
2017-10-26 12:04 Falk Reichbott Assigned To => Falk Reichbott
2017-11-10 09:24 Falk Reichbott Summary Add support for ASA and machine control charact to format.record() on byte interface => Add support for ASA and machine control character to format.record() on byte interface
2018-03-05 07:54 Falk Reichbott Target Version 5.1.17 => 5.1.18
2018-05-29 11:44 Falk Reichbott Note Added: 0001157
2018-05-29 11:44 Falk Reichbott Status assigned => resolved
2018-05-29 11:44 Falk Reichbott Fixed in Version => 5.1.17
2018-05-29 11:44 Falk Reichbott Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker